[Message]
NotAdmin=Installation et désinstallation impossibles car l'utilisateur n'a pas été authentifié en tant qu'Administrateur ou ne détient pas de privilèges équivalents.
OldKMDP=Une version existante de KM-NET for Direct Printing a été détectée sur votre système. La version existante doit être supprimée préalablement à l'installation de la nouvelle version de KM-NET for Direct Printing. Cliquez sur OK pour supprimer la version existante de KM-NET for Direct Printing.
StopInst=L'exécution du programme d'installation a pris fin prématurément.
RunExe=Certains fichiers devant être mis à jour sont en cours d'utilisation. Quittez le programme avant d'exécuter cette configuration.
DelOld=Suppression en cours des versions antérieures de cette application...
WinServ=L’application n’est pas destinée à fonctionner dans un serveur. Le bon fonctionnement n’est pas garanti si vous continuez l’installation. Continuez-vous l’installation ?
Lang=Langue
SelectedLang=Français
TargetFolder=Dossier cible
ProgFolder=Dossier programme
ABORT_COMCTL32_MSG=La présence d'un COMCTL32.DLL périmé sur votre système a causé l'arrêt du processus d'installation.Il est recommandé d'installer le produit le plus récent de Microsoft, tel qu'Internet Explorer 5.0 ou plus récent.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Impossible d'obtenir les informations de l'ancienne version. Veuillez désinstaller et recommencer l'installation.
ThisOS_StopInst=L’application n’est pas destinée à fonctionner dans cet environnement. L’installation est annulée.
